Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Wm Private Content

Using WP's default working this plugin lets you protect your content. Its made for one thing being simple and easy.

Requires: 3.x or higher
Compatible up to: 3.4.2
Last Updated: 3 years ago
Active Installs: 10+


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.